Subject: Re: [netlmm] #89: Discuss per-MN prefix addressing model (e.g. 3GPP)

From: netlmm <[email-masked]>
Date: Mon, 03 Jul 2006 09:25:00 -0000

#89: Discuss per-MN prefix addressing model  (e.g. 3GPP)
-----------------------------------------+----------------------------------
  Reporter:  [email-masked]     |       Owner:  [email-masked]
      Type:  enhancement                 |      Status:  assigned               
  Priority:  major                       |   Milestone:                         
 Component:  draft-ietf-netlmm-mn-ar-if  |     Version:  1.0                    
Resolution:                              |    Keywords:                         
-----------------------------------------+----------------------------------
Changes (by [email-masked]):

  * cc:  => [email-masked]
  * status:  new => assigned

-- 
Ticket URL: <http://www1.tools.ietf.org/wg/netlmm/trac/ticket/89>
netlmm <http://tools.ietf.org/wg/netlmm/>
_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: Julien Laganier <[email-masked]>
Date: Tue, 4 Jul 2006 14:34:57 +0200

James Kempf wrote:
>
> 2) There is brief mention occasionlly in the document about the
> addressing model in which each MN gets a separate address prefix.
> This model is used by GPRS. I think there should be more discussion
> of this, since it eliminates the need for inter-link transmission
> of NAs for DAD. In many cellular-style networks, the shared link
> model based on Ethernet is not likely to be very useful, so this
> addressing model might be a better match.

Agree we should discuss it more, more specifically the consequences of 
such an adressing model on:

  o Section 2.5.  "MN configuring CGA that is in use by another MN in 
the NetLMM domain". We would need to explain that under that 
addressing model there is no possibility that a legitimate node 
configures a colliding global unicast address (since prefix is 
different.)

  o Section 5. "Multilink Subnet Considerations". We would need to 
explain that there are no multilink subnet issues because the subnet 
is confined to one MN, so it cannot be spreaded onto multiple links.

--julien

---

From: "James Kempf" <[email-masked]>
Date: Fri, 7 Jul 2006 16:33:39 -0700

I think it might also be helpful to have a specific section that discusses 
alternative addressing models.

            jak

----- Original Message ----- 
From: "Julien Laganier" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 04, 2006 5:34 AM
Subject: Re: [netlmm] #89: Discuss per-MN prefix addressing model (e.g. 
3GPP)